
/* ****************** 실선  ****************** */

.solid_line_169480_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_169480_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__169479_ { margin:0 auto;}
.pm-banner_slide_basic__169479_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__169479_ a img {border:none;}
.pm-banner_slide_basic__169479_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__169479_ .item {position:relative;}

.pm-banner_slide_basic__169479_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__169479_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__169479_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__169479_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__169479_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__169479_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__169479_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_169476_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_169476_ > div:after {content:''; display:block; clear:both;}
.layout_169476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_169476_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_169477_ {overflow:hidden;}
.html_169477_:after {content:''; display:block; clear:both;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__219912_ { margin:0 auto;}
.pm-banner_slide_basic__219912_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__219912_ a img {border:none;}
.pm-banner_slide_basic__219912_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__219912_ .item {position:relative;}

.pm-banner_slide_basic__219912_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__219912_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__219912_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__219912_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__219912_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__219912_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__219912_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_169478_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_169478_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_169478_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_169481_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_169481_ > div:after {content:''; display:block; clear:both;}
.layout_169481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_169481_ {min-width:1100px;}
}

/* ****************** 공백/실선/점선  ****************** */

.line_169482_ {display:block; position:relative; width:100%; height:20px;}
.line_169482_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_169482_.type_none:before {border-top-style:none;}
.line_169482_.type_solid:before {border-top-style:solid;}
.line_169482_.type_dashed:before {border-top-style:dashed;}

/* ****************** 타이틀 텍스트  ****************** */

.title_169484_ {font-size:0;}
.title_169484_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_169484_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_169484_.style_top p {padding-top:10px;}
.title_169484_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_169484_.style_right p {padding-right:14px;}
.title_169484_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_169484_.style_bottom p {padding-bottom:12px;}
.title_169484_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_169484_.style_left p {padding-left:14px;}
.title_169484_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_169484_.style_circle1 p {padding-left:20px;}
.title_169484_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_169484_.style_circle2 p {padding-left:20px;}
.title_169484_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백/실선/점선  ****************** */

.line_169483_ {display:block; position:relative; width:100%; height:10px;}
.line_169483_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_169483_.type_none:before {border-top-style:none;}
.line_169483_.type_solid:before {border-top-style:solid;}
.line_169483_.type_dashed:before {border-top-style:dashed;}

/* ****************** 표 2.0  ****************** */

.table_169485_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_169485_ * {box-sizing:border-box;}
.table_169485_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_169485_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_169486_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_169486_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_169486_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_169487_ {font-size:0;}
.title_169487_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_169487_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_169487_.style_top p {padding-top:10px;}
.title_169487_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_169487_.style_right p {padding-right:14px;}
.title_169487_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_169487_.style_bottom p {padding-bottom:12px;}
.title_169487_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_169487_.style_left p {padding-left:14px;}
.title_169487_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_169487_.style_circle1 p {padding-left:20px;}
.title_169487_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_169487_.style_circle2 p {padding-left:20px;}
.title_169487_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_169488_ {font-size:0;}
.title_169488_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_169488_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_169488_.style_top p {padding-top:10px;}
.title_169488_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_169488_.style_right p {padding-right:14px;}
.title_169488_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_169488_.style_bottom p {padding-bottom:12px;}
.title_169488_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_169488_.style_left p {padding-left:14px;}
.title_169488_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_169488_.style_circle1 p {padding-left:20px;}
.title_169488_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_169488_.style_circle2 p {padding-left:20px;}
.title_169488_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_169491_ {font-size:0;}
.title_169491_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_169491_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_169491_.style_top p {padding-top:10px;}
.title_169491_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_169491_.style_right p {padding-right:14px;}
.title_169491_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_169491_.style_bottom p {padding-bottom:12px;}
.title_169491_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_169491_.style_left p {padding-left:14px;}
.title_169491_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_169491_.style_circle1 p {padding-left:20px;}
.title_169491_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_169491_.style_circle2 p {padding-left:20px;}
.title_169491_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
